#issn-search{
   /* margin-top: 7rem;*/
}

#main-wrapper {
   /* margin-top: 7rem;*/
}

#sidebar-first {
    width: 20%;
    margin-top: 2.5rem;
    position: absolute;
}

html[dir="rtl"] #sidebar-first {
    float:left;
    position: relative;
}

.site-map {
    z-index: 0;
}

.form-item > input[type='password'] {
    width: 100%;
    padding: 0.5rem;
    border: 1px solid #C2B1B1;
}

.popin > .form-body {
    margin-left: 2em;
    margin-right: 2em;
    padding: 1px 20px 3px 20px;
}

.popin > .form-footer {
    margin-left: 2em;
    margin-right: 2em;
}

.krumo-footnote > img {
    width: 16px;
}

.retracted {
    display: none;
}
#issn-language-selector-language-selection-form > div > fieldset > .fieldset-wrapper > input{
    color: rgba(140,25,90,1);
    cursor: pointer;
}

#mapid {
    height: 880px!important;
}

.site-map-nav{
    position: relative;
    bottom: 72px;
    width: 100%;
}
#issn-search > .form-item-keyword {
        width: 50%;
}
.search-opt {
    width: 50%;
    position: absolute;
    right:0;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .search-opt { top:198px; }
    .site-jumbotron > img {
        height: 5rem!important;
        width: 10% !important;
        margin: 0 auto !important;
    }

    #viewbg {
        background-size: 6rem !important;
        background-position: -30px !important;
    }
    #viewrecords {
        text-align: left;
    }
}

.search-opt > #edit-submit {
    width: 40%;
    position: absolute;
    right: 2rem;
        top: 1rem;
}
.search-opt > .form-item-index {
    position: absolute;
    left: 0;
    width: 50%;
}
    
.search-opt > input[type="submit"] {
    width:40%;
    position: absolute;
    right: 4rem;
    top: 1rem;
}

.links-content {
    margin-right: 1px;
}
#edit-ctrlfield {
    display: none ;
}

#edit-datafield {
    display: none;
}

.search-results-utils .form-select-block-list {
    height: inherit;
}

.form-select-block-list li {
    display: block;
}
#export-modal-main, #export-linked-data-modal-main{
    position: fixed;
    height: 100%;
    width: 100%;
    top: 0;
    z-index: 4;
    left: 0;
    background-color: rgba(0,0,0,0.4);
}

#export-modal-empty {
    position: fixed;
    height: 100%;
    width: 100%;
    top: 0;
    z-index: 4;
    left: 0;
    background-color: rgba(0,0,0,0.4);
}

#new-cart-modal-warning, #save-modification-modal-warning,#invalid-issn,#pay-admin-block, #delete-cart, #delete-histo, #name-histo-block, #save-transfer-modal-warning,#modification-alert {
    position: fixed;
    height: 100%;
    width: 100%;
    top: 0;
    z-index: 4;
    left: 0;
    background-color: rgba(0,0,0,0.4);
}

.keepers-data-modal-show{
    max-height: 500px!important;
    overflow: hidden scroll!important;
    padding: 1rem 0;
}

.keepers-data-tr-show{
    display: table-row!important;
}

div[class*='keepers-data-modal-']{
    width: 100%;
    overflow: hidden;
    max-height: 0;
    transition: all 0.8s ease-out;
}

tr[class*='keepers-data-tr-']{
    display: none;
}

#export-modal {
    background-color: white;
    border-radius: 5px;
    position: fixed;
    padding: 15px;
    margin: 0 auto;
    width: 50%;
    top:50%;
    left:50%;
    transform: translate(-50%, -50%);
}

#export-modal2 {
    background-color: white;
    border-radius: 5px;
    position: relative;
    padding: 15px;
    top: 50%;
    margin: 0 auto;
    width: 50%;
    color: red;
    text-align: center;
}

#new-cart-modal, #save-modification-modal,#invalid-issn2,#pay-admin-content, #delete-cart2, #delete-histo2, #name-histo-content,#modification-alert2{
    background-color: white;
    border-radius: 5px;
    position: relative;
    padding: 15px;
    color: rgba(140,25,90,1);
    top: 50%;
    margin: 0 auto;
    width: 20%;
    text-align: center;
}

.dropdown-content{
    display: none;
}
.dropdown-content a {
    display: block;
}
.dropdown:hover .dropdown-content {
    display: block;
}
.secondary-dropdown {
    display: none;
}
.links-content:hover .secondary-dropdown {
    display: block;
}

.loader {
    display: none;
    position: absolute;
    z-index: 1000;
    left:47%;
    border: 16px solid #f3f3f3; /* Light grey */
    border-top: 16px solid #3498db; /* Blue */
    border-radius: 50%;
    width: 50px;
    height: 50px;
    animation: spin 2s linear infinite;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

.link-button {
    text-align:center;
    padding: .5rem;
    color: rgba(125, 125, 125, 1);
    border: 1px solid #C2B1B1;
    background-color: rgba(255, 255, 255, 1);
}